<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>Add</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>SSDT-iMacPro11</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>SSDT-iMacPro11.aml</string>
			</dict>
			<dict>
				<key>Comment</key>
				<string>SSDT-AWAC</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>SSDT-AWAC.aml</string>
			</dict>
			<dict>
				<key>Comment</key>
				<string>PluginType</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>SSDT-PLUG.aml</string>
			</dict>
			<dict>
				<key>Comment</key>
				<string>NVRAM</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>SSDT-PM.aml</string>
			</dict>
			<dict>
				<key>Comment</key>
				<string>EC-USBX</string>
				<key>Enabled</key>
				<true/>
				<key>Path</key>
				<string>SSDT-EC-USBX.aml</string>
			</dict>
		</array>
		<key>Delete</key>
		<array>
			<dict>
				<key>All</key>
				<false/>
				<key>Comment</key>
				<string>Delete CpuPm</string>
				<key>Enabled</key>
				<false/>
				<key>OemTableId</key>
				<data>Q3B1UG0AAAA=</data>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data>U1NEVA==</data>
			</dict>
			<dict>
				<key>All</key>
				<false/>
				<key>Comment</key>
				<string>Delete Cpu0Ist</string>
				<key>Enabled</key>
				<false/>
				<key>OemTableId</key>
				<data>Q3B1MElzdAA=</data>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data>U1NEVA==</data>
			</dict>
		</array>
		<key>Patch</key>
		<array>
			<dict>
				<key>Base</key>
				<string></string>
				<key>BaseSkip</key>
				<integer>0</integer>
				<key>Comment</key>
				<string>Fix 300-series RTC Bug</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<true/>
				<key>Find</key>
				<data>oAqTU1RBUwE=</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>OemTableId</key>
				<data></data>
				<key>Replace</key>
				<data>oAqRCv8L//8=</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data></data>
			</dict>
			<dict>
				<key>Base</key>
				<string></string>
				<key>BaseSkip</key>
				<integer>0</integer>
				<key>Comment</key>
				<string>change GFX0 to IGPU</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<true/>
				<key>Find</key>
				<data>R0ZYMA==</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>OemTableId</key>
				<data></data>
				<key>Replace</key>
				<data>SUdQVQ==</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data></data>
			</dict>
			<dict>
				<key>Base</key>
				<string></string>
				<key>BaseSkip</key>
				<integer>0</integer>
				<key>Comment</key>
				<string>change HDAS to HDEF</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<true/>
				<key>Find</key>
				<data>SERBUw==</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>OemTableId</key>
				<data></data>
				<key>Replace</key>
				<data>SERFRg==</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data></data>
			</dict>
			<dict>
				<key>Base</key>
				<string></string>
				<key>BaseSkip</key>
				<integer>0</integer>
				<key>Comment</key>
				<string>change HECI to IMEI</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<true/>
				<key>Find</key>
				<data>SEVDSQ==</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>OemTableId</key>
				<data></data>
				<key>Replace</key>
				<data>SU1FSQ==</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data></data>
			</dict>
			<dict>
				<key>Base</key>
				<string></string>
				<key>BaseSkip</key>
				<integer>0</integer>
				<key>Comment</key>
				<string>change SAT0 to SATA</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<true/>
				<key>Find</key>
				<data>U0FUMA==</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>OemTableId</key>
				<data></data>
				<key>Replace</key>
				<data>U0FUQQ==</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data></data>
			</dict>
			<dict>
				<key>Base</key>
				<string></string>
				<key>BaseSkip</key>
				<integer>0</integer>
				<key>Comment</key>
				<string>change LPC to LPCB</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<true/>
				<key>Find</key>
				<data>TFBDXw==</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>OemTableId</key>
				<data></data>
				<key>Replace</key>
				<data>TFBDQg==</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data></data>
			</dict>
			<dict>
				<key>Base</key>
				<string></string>
				<key>BaseSkip</key>
				<integer>0</integer>
				<key>Comment</key>
				<string>change PEGP to GFX0</string>
				<key>Count</key>
				<integer>0</integer>
				<key>Enabled</key>
				<true/>
				<key>Find</key>
				<data>UEVHUA==</data>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>OemTableId</key>
				<data></data>
				<key>Replace</key>
				<data>R0ZYMA==</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
				<key>TableLength</key>
				<integer>0</integer>
				<key>TableSignature</key>
				<data></data>
			</dict>
		</array>
		<key>Quirks</key>
		<dict>
			<key>FadtEnableReset</key>
			<false/>
			<key>NormalizeHeaders</key>
			<false/>
			<key>RebaseRegions</key>
			<false/>
			<key>ResetHwSig</key>
			<false/>
			<key>ResetLogoStatus</key>
			<false/>
		</dict>
	</dict>
	<key>Booter</key>
	<dict>
		<key>MmioWhitelist</key>
		<array/>
		<key>Patch</key>
		<array>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>Comment</key>
				<string>macOS to hacOS</string>
				<key>Count</key>
				<integer>1</integer>
				<key>Enabled</key>
				<false/>
				<key>Find</key>
				<data>bWFjT1M=</data>
				<key>Identifier</key>
				<string>Apple</string>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>Replace</key>
				<data>aGFjT1M=</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
			</dict>
		</array>
		<key>Quirks</key>
		<dict>
			<key>AllowRelocationBlock</key>
			<false/>
			<key>AvoidRuntimeDefrag</key>
			<true/>
			<key>DevirtualiseMmio</key>
			<true/>
			<key>DisableSingleUser</key>
			<false/>
			<key>DisableVariableWrite</key>
			<false/>
			<key>DiscardHibernateMap</key>
			<false/>
			<key>EnableSafeModeSlide</key>
			<true/>
			<key>EnableWriteUnprotector</key>
			<true/>
			<key>ForceBooterSignature</key>
			<false/>
			<key>ForceExitBootServices</key>
			<false/>
			<key>ProtectMemoryRegions</key>
			<false/>
			<key>ProtectSecureBoot</key>
			<true/>
			<key>ProtectUefiServices</key>
			<false/>
			<key>ProvideCustomSlide</key>
			<true/>
			<key>ProvideMaxSlide</key>
			<integer>0</integer>
			<key>RebuildAppleMemoryMap</key>
			<false/>
			<key>SetupVirtualMap</key>
			<false/>
			<key>SignalAppleOS</key>
			<false/>
			<key>SyncRuntimePermissions</key>
			<false/>
		</dict>
	</dict>
	<key>DeviceProperties</key>
	<dict>
		<key>Add</key>
		<dict>
			<key>PciRoot(0x0)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,0,0</string>
				<key>device_type</key>
				<string>Host bridge</string>
				<key>model</key>
				<string>8th Gen Core 8-core Desktop Processor Host Bridge/DRAM Registers [Coffee Lake S]</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,0</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor PCIe Controller (x16)</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,0/0,0</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>hda-gfx</key>
				<string>onboard-1</string>
				<key>model</key>
				<string>AMD Navi 10 XL Upstream Port of PCI Express Switch</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)/Pci(0x0,0x0)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,0/0,0/0,0</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>AMD Navi 10 XL Downstream Port of PCI Express Switch</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)/Pci(0x0,0x0)/Pci(0x0,0x0)/Pci(0x0,0x0)</key>
			<dict>
				<key>@0,name</key>
				<string>ATY,Adder</string>
				<key>@1,name</key>
				<string>ATY,Adder</string>
				<key>@2,name</key>
				<string>ATY,Adder</string>
				<key>@3,name</key>
				<string>ATY,Adder</string>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,0/0,0/0,0/0,0</string>
				<key>ATY,EFIVersion</key>
				<data>MDEuMDAuMzE4MA==</data>
				<key>device_type</key>
				<string>ATY,AdderParent</string>
				<key>model</key>
				<string>AMD Navi 10 [Radeon RX 5700 XT]</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)/Pci(0x0,0x0)/Pci(0x0,0x0)/Pci(0x0,0x1)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,0/0,0/0,0/0,1</string>
				<key>device_type</key>
				<string>Audio device</string>
				<key>model</key>
				<string>AMD Navi 10 HDMI Audio</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x1)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,1</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor PCIe Controller (x8)</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x1)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,1/0,0</string>
				<key>device_type</key>
				<string>Non-Volatile memory controller</string>
				<key>model</key>
				<string>E12 NVMe Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x2)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,2</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor PCIe Controller (x4)</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x2)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,1,2/0,0</string>
				<key>device_type</key>
				<string>Non-Volatile memory controller</string>
				<key>model</key>
				<string>E12 NVMe Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x14,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,20,0</string>
				<key>device_type</key>
				<string>USB controller</string>
				<key>model</key>
				<string>Cannon Lake PCH USB 3.1 xHCI Host Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x14,0x2)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,20,2</string>
				<key>device_type</key>
				<string>RAM memory</string>
				<key>model</key>
				<string>Cannon Lake PCH Shared SRAM</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x16,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,22,0</string>
				<key>device_type</key>
				<string>Communication controller</string>
				<key>model</key>
				<string>Cannon Lake PCH HECI Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x17,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,23,0</string>
				<key>device_type</key>
				<string>SATA controller</string>
				<key>model</key>
				<string>Cannon Lake PCH SATA AHCI Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1b,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,27,0</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>layout-id</key>
				<data>AQAAAA==</data>
				<key>model</key>
				<string>Cannon Lake PCH PCI Express Root Port #17</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1b,0x4)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,27,4</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>Cannon Lake PCH PCI Express Root Port #21</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1b,0x4)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,27,4/0,0</string>
				<key>device_type</key>
				<string>Non-Volatile memory controller</string>
				<key>model</key>
				<string>NVMe SSD Controller SM981/PM981/PM983</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,28,0</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>Cannon Lake PCH PCI Express Root Port #1</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x5)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,28,5</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>Cannon Lake PCH PCI Express Root Port #6</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x5)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,28,5/0,0</string>
				<key>device_type</key>
				<string>Network controller</string>
				<key>model</key>
				<string>BCM43602 802.11ac Wireless LAN SoC</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1d,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,29,0</string>
				<key>device_type</key>
				<string>PCI bridge</string>
				<key>model</key>
				<string>Cannon Lake PCH PCI Express Root Port #9</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1d,0x0)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,29,0/0,0</string>
				<key>device_type</key>
				<string>Non-Volatile memory controller</string>
				<key>model</key>
				<string>NVMe SSD Controller SM961/PM961</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,31,0</string>
				<key>device_type</key>
				<string>ISA bridge</string>
				<key>model</key>
				<string>Z390 Chipset LPC/eSPI Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x3)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,31,3</string>
				<key>AFGLowPowerState</key>
				<data>AQAAAA==</data>
				<key>device_type</key>
				<string>Audio device</string>
				<key>hda-gfx</key>
				<string>onboard-1</string>
				<key>layout-id</key>
				<data>AQAAAA==</data>
				<key>model</key>
				<string>Cannon Lake PCH cAVS</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x4)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,31,4</string>
				<key>device_type</key>
				<string>SMBus</string>
				<key>model</key>
				<string>Cannon Lake PCH SMBus Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x5)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,31,5</string>
				<key>device_type</key>
				<string>Serial bus controller</string>
				<key>model</key>
				<string>Cannon Lake PCH SPI Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1f,0x6)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Internal@0,31,6</string>
				<key>device_type</key>
				<string>Ethernet controller</string>
				<key>model</key>
				<string>Ethernet Connection I219-V</string>
			</dict>
		</dict>
		<key>Delete</key>
		<dict/>
	</dict>
	<key>Kernel</key>
	<dict>
		<key>Add</key>
		<array>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>Lilu.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/Lilu</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>USBPorts.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string></string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>VirtualSMC.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/VirtualSMC</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>SMCProcessor.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/SMCProcessor</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>SMCSuperIO.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/SMCSuperIO</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>WhateverGreen.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<false/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/WhateverGreen</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>AppleALC.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/AppleALC</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>AirportBrcmFixup.kext/Contents/PlugIns/AirPortBrcm4360_Injector.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string></string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>AirportBrcmFixup.kext/Contents/PlugIns/AirPortBrcmNIC_Injector.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string></string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>RestrictEvents.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/RestrictEvents</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>IntelMausiEthernet.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/IntelMausiEthernet</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>AirportBrcmFixup.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/AirportBrcmFixup</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>BrcmBluetoothInjector.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string></string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>BrcmPatchRAM3.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/BrcmPatchRAM3</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>BrcmFirmwareData.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/BrcmFirmwareData</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>RtWlanU.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/RtWlanU</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>BundlePath</key>
				<string>RtWlanU1827.kext</string>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>ExecutablePath</key>
				<string>Contents/MacOS/RtWlanU1827</string>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>PlistPath</key>
				<string>Contents/Info.plist</string>
			</dict>
		</array>
		<key>Block</key>
		<array/>
		<key>Emulate</key>
		<dict>
			<key>Cpuid1Data</key>
			<data></data>
			<key>Cpuid1Mask</key>
			<data></data>
			<key>DummyPowerManagement</key>
			<false/>
			<key>MaxKernel</key>
			<string></string>
			<key>MinKernel</key>
			<string></string>
		</dict>
		<key>Force</key>
		<array/>
		<key>Patch</key>
		<array>
			<dict>
				<key>Arch</key>
				<string>Any</string>
				<key>Base</key>
				<string></string>
				<key>Comment</key>
				<string>Black Screen Patch Navi, Vega, Polaris (c)Pike R. Alpha</string>
				<key>Count</key>
				<integer>1</integer>
				<key>Enabled</key>
				<false/>
				<key>Find</key>
				<data>Ym9hcmQtaWQ=</data>
				<key>Identifier</key>
				<string>com.apple.driver.AppleGraphicsDevicePolicy</string>
				<key>Limit</key>
				<integer>0</integer>
				<key>Mask</key>
				<data></data>
				<key>MaxKernel</key>
				<string></string>
				<key>MinKernel</key>
				<string></string>
				<key>Replace</key>
				<data>Ym9hcmQtaXg=</data>
				<key>ReplaceMask</key>
				<data></data>
				<key>Skip</key>
				<integer>0</integer>
			</dict>
		</array>
		<key>Quirks</key>
		<dict>
			<key>AppleCpuPmCfgLock</key>
			<false/>
			<key>AppleXcpmCfgLock</key>
			<false/>
			<key>AppleXcpmExtraMsrs</key>
			<false/>
			<key>AppleXcpmForceBoost</key>
			<false/>
			<key>CustomSMBIOSGuid</key>
			<false/>
			<key>DisableIoMapper</key>
			<true/>
			<key>DisableLinkeditJettison</key>
			<true/>
			<key>DisableRtcChecksum</key>
			<true/>
			<key>ExtendBTFeatureFlags</key>
			<false/>
			<key>ExternalDiskIcons</key>
			<false/>
			<key>ForceSecureBootScheme</key>
			<false/>
			<key>IncreasePciBarSize</key>
			<false/>
			<key>LapicKernelPanic</key>
			<false/>
			<key>LegacyCommpage</key>
			<false/>
			<key>PanicNoKextDump</key>
			<true/>
			<key>PowerTimeoutKernelPanic</key>
			<false/>
			<key>SetApfsTrimTimeout</key>
			<integer>-1</integer>
			<key>ThirdPartyDrives</key>
			<false/>
			<key>XhciPortLimit</key>
			<false/>
		</dict>
		<key>Scheme</key>
		<dict>
			<key>FuzzyMatch</key>
			<false/>
			<key>KernelArch</key>
			<string>Auto</string>
			<key>KernelCache</key>
			<string>Auto</string>
		</dict>
	</dict>
	<key>Misc</key>
	<dict>
		<key>BlessOverride</key>
		<array/>
		<key>Boot</key>
		<dict>
			<key>ConsoleAttributes</key>
			<integer>0</integer>
			<key>HibernateMode</key>
			<string>Auto</string>
			<key>HideAuxiliary</key>
			<false/>
			<key>LauncherOption</key>
			<string>Disabled</string>
			<key>LauncherPath</key>
			<string>Default</string>
			<key>PickerAttributes</key>
			<integer>1</integer>
			<key>PickerAudioAssist</key>
			<false/>
			<key>PickerMode</key>
			<string>External</string>
			<key>PickerVariant</key>
			<string>Auto</string>
			<key>PollAppleHotKeys</key>
			<true/>
			<key>ShowPicker</key>
			<true/>
			<key>TakeoffDelay</key>
			<integer>0</integer>
			<key>Timeout</key>
			<integer>5</integer>
		</dict>
		<key>Debug</key>
		<dict>
			<key>AppleDebug</key>
			<true/>
			<key>ApplePanic</key>
			<true/>
			<key>DisableWatchDog</key>
			<false/>
			<key>DisplayDelay</key>
			<integer>0</integer>
			<key>DisplayLevel</key>
			<integer>0</integer>
			<key>SerialInit</key>
			<false/>
			<key>SysReport</key>
			<false/>
			<key>Target</key>
			<integer>0</integer>
		</dict>
		<key>Entries</key>
		<array/>
		<key>Security</key>
		<dict>
			<key>AllowNvramReset</key>
			<true/>
			<key>AllowSetDefault</key>
			<true/>
			<key>ApECID</key>
			<integer>0</integer>
			<key>AuthRestart</key>
			<false/>
			<key>BlacklistAppleUpdate</key>
			<true/>
			<key>DmgLoading</key>
			<string>Signed</string>
			<key>EnablePassword</key>
			<false/>
			<key>ExposeSensitiveData</key>
			<integer>3</integer>
			<key>HaltLevel</key>
			<integer>2147483648</integer>
			<key>PasswordHash</key>
			<data></data>
			<key>PasswordSalt</key>
			<data></data>
			<key>ScanPolicy</key>
			<integer>0</integer>
			<key>SecureBootModel</key>
			<string>Disabled</string>
			<key>Vault</key>
			<string>Optional</string>
		</dict>
		<key>Tools</key>
		<array>
			<dict>
				<key>Arguments</key>
				<string></string>
				<key>Auxiliary</key>
				<false/>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>Name</key>
				<string>UEFI Shell</string>
				<key>Path</key>
				<string>OpenShell.efi</string>
				<key>RealPath</key>
				<false/>
				<key>TextMode</key>
				<false/>
			</dict>
			<dict>
				<key>Arguments</key>
				<string></string>
				<key>Auxiliary</key>
				<false/>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>Name</key>
				<string>Clean Nvram</string>
				<key>Path</key>
				<string>CleanNvram.efi</string>
				<key>RealPath</key>
				<false/>
				<key>TextMode</key>
				<false/>
			</dict>
			<dict>
				<key>Arguments</key>
				<string></string>
				<key>Auxiliary</key>
				<false/>
				<key>Comment</key>
				<string></string>
				<key>Enabled</key>
				<true/>
				<key>Name</key>
				<string>Reset System</string>
				<key>Path</key>
				<string>ResetSystem.efi</string>
				<key>RealPath</key>
				<false/>
				<key>TextMode</key>
				<false/>
			</dict>
		</array>
	</dict>
	<key>NVRAM</key>
	<dict>
		<key>Add</key>
		<dict>
			<key>4D1EDE05-38C7-4A6A-9CC6-4BCCA8B38C14</key>
			<dict>
				<key>DefaultBackgroundColor</key>
				<data>AAAAAA==</data>
				<key>UIScale</key>
				<data>AQ==</data>
			</dict>
			<key>4D1FDA02-38C7-4A6A-9CC6-4BCCA8B30102</key>
			<dict>
				<key>rtc-blacklist</key>
				<data></data>
			</dict>
			<key>7C436110-AB2A-4BBB-A880-FE41995C9F82</key>
			<dict>
				<key>SystemAudioVolume</key>
				<data>Rg==</data>
				<key>boot-args</key>
				<string>shikigva=1 dart=0 debug=0x100 brcmfx-country=#a</string>
				<key>csr-active-config</key>
				<data>ZwgAAA==</data>
				<key>prev-lang:kbd</key>
				<data>cnUtUlU6MjUy</data>
				<key>run-efi-updater</key>
				<string>No</string>
			</dict>
		</dict>
		<key>Delete</key>
		<dict>
			<key>4D1EDE05-38C7-4A6A-9CC6-4BCCA8B38C14</key>
			<array>
				<string>UIScale</string>
				<string>DefaultBackgroundColor</string>
			</array>
			<key>4D1FDA02-38C7-4A6A-9CC6-4BCCA8B30102</key>
			<array>
				<string>rtc-blacklist</string>
			</array>
			<key>7C436110-AB2A-4BBB-A880-FE41995C9F82</key>
			<array>
				<string>boot-args</string>
			</array>
		</dict>
		<key>LegacyEnable</key>
		<false/>
		<key>LegacyOverwrite</key>
		<false/>
		<key>LegacySchema</key>
		<dict>
			<key>7C436110-AB2A-4BBB-A880-FE41995C9F82</key>
			<array>
				<string>EFILoginHiDPI</string>
				<string>EFIBluetoothDelay</string>
				<string>LocationServicesEnabled</string>
				<string>SystemAudioVolume</string>
				<string>SystemAudioVolumeDB</string>
				<string>SystemAudioVolumeSaved</string>
				<string>bluetoothActiveControllerInfo</string>
				<string>bluetoothInternalControllerInfo</string>
				<string>flagstate</string>
				<string>fmm-computer-name</string>
				<string>fmm-mobileme-token-FMM</string>
				<string>fmm-mobileme-token-FMM-BridgeHasAccount</string>
				<string>nvda_drv</string>
				<string>prev-lang:kbd</string>
			</array>
			<key>8BE4DF61-93CA-11D2-AA0D-00E098032B8C</key>
			<array>
				<string>Boot0080</string>
				<string>Boot0081</string>
				<string>Boot0082</string>
				<string>BootNext</string>
				<string>BootOrder</string>
			</array>
		</dict>
		<key>WriteFlash</key>
		<false/>
	</dict>
	<key>PlatformInfo</key>
	<dict>
		<key>Automatic</key>
		<true/>
		<key>CustomMemory</key>
		<false/>
		<key>DataHub</key>
		<dict>
			<key>ARTFrequency</key>
			<integer>0</integer>
			<key>BoardProduct</key>
			<string>Mac-27AD2F918AE68F61</string>
			<key>BoardRevision</key>
			<data>CQ==</data>
			<key>DevicePathsSupported</key>
			<integer>0</integer>
			<key>FSBFrequency</key>
			<integer>0</integer>
			<key>InitialTSC</key>
			<integer>0</integer>
			<key>PlatformName</key>
			<string></string>
			<key>SmcBranch</key>
			<data></data>
			<key>SmcPlatform</key>
			<data>ajE2MAAAAAA=</data>
			<key>SmcRevision</key>
			<data></data>
			<key>StartupPowerEvents</key>
			<integer>0</integer>
			<key>SystemProductName</key>
			<string>MacPro7,1</string>
			<key>SystemSerialNumber</key>
			<string>--SN--</string>
			<key>SystemUUID</key>
			<string>037239A0-B94A-41FE-9F16-AF1CBB1EC009</string>
		</dict>
		<key>Generic</key>
		<dict>
			<key>AdviseWindows</key>
			<false/>
			<key>MaxBIOSVersion</key>
			<false/>
			<key>MLB</key>
			<string>F5K911501GUFHDDJA</string>
			<key>ProcessorType</key>
			<integer>3842</integer>
			<key>ROM</key>
			<data>e6Wy2eQt3ZQ=</data>
			<key>SpoofVendor</key>
			<false/>
			<key>SystemMemoryStatus</key>
			<string>Auto</string>
			<key>SystemProductName</key>
			<string>MacPro7,1</string>
			<key>SystemSerialNumber</key>
			<string>--SN--</string>
			<key>SystemUUID</key>
			<string>037239A0-B94A-41FE-9F16-AF1CBB1EC009</string>
		</dict>
		<key>PlatformNVRAM</key>
		<dict>
			<key>BID</key>
			<string>Mac-27AD2F918AE68F61</string>
			<key>FirmwareFeatures</key>
			<data>ZvCv/QAAAAA=</data>
			<key>FirmwareFeaturesMask</key>
			<data>f////wAAAAA=</data>
			<key>MLB</key>
			<string>F5K911501GUFHDDJA</string>
			<key>ROM</key>
			<data>e6Wy2eQt3ZQ=</data>
			<key>SystemSerialNumber</key>
			<string>--SN--</string>
			<key>SystemUUID</key>
			<string>037239A0-B94A-41FE-9F16-AF1CBB1EC009</string>
		</dict>
		<key>SMBIOS</key>
		<dict>
			<key>BIOSReleaseDate</key>
			<string>03/10/2021</string>
			<key>BIOSVendor</key>
			<string></string>
			<key>BIOSVersion</key>
			<string>1554.100.64.0.0</string>
			<key>BoardAssetTag</key>
			<string>Base Board Asset Tag</string>
			<key>BoardLocationInChassis</key>
			<string>Part Component</string>
			<key>BoardManufacturer</key>
			<string></string>
			<key>BoardProduct</key>
			<string>Mac-27AD2F918AE68F61</string>
			<key>BoardSerialNumber</key>
			<string>F5K911501GUFHDDJA</string>
			<key>BoardType</key>
			<integer>10</integer>
			<key>BoardVersion</key>
			<string>MacPro7,1</string>
			<key>ChassisAssetTag</key>
			<string></string>
			<key>ChassisManufacturer</key>
			<string></string>
			<key>ChassisSerialNumber</key>
			<string>--SN--</string>
			<key>ChassisType</key>
			<integer>7</integer>
			<key>ChassisVersion</key>
			<string>Mac-27AD2F918AE68F61</string>
			<key>FirmwareFeatures</key>
			<data>ZvCv/QAAAAA=</data>
			<key>FirmwareFeaturesMask</key>
			<data>f////wAAAAA=</data>
			<key>PlatformFeature</key>
			<integer>0</integer>
			<key>ProcessorType</key>
			<integer>3842</integer>
			<key>SmcVersion</key>
			<data></data>
			<key>SystemFamily</key>
			<string>MacPro</string>
			<key>SystemManufacturer</key>
			<string></string>
			<key>SystemProductName</key>
			<string>MacPro7,1</string>
			<key>SystemSKUNumber</key>
			<string>System SKU#</string>
			<key>SystemSerialNumber</key>
			<string>--SN--</string>
			<key>SystemUUID</key>
			<string>037239A0-B94A-41FE-9F16-AF1CBB1EC009</string>
			<key>SystemVersion</key>
			<string>1.0</string>
		</dict>
		<key>UpdateDataHub</key>
		<true/>
		<key>UpdateNVRAM</key>
		<true/>
		<key>UpdateSMBIOS</key>
		<true/>
		<key>UpdateSMBIOSMode</key>
		<string>Create</string>
		<key>UseRawUuidEncoding</key>
		<false/>
	</dict>
	<key>UEFI</key>
	<dict>
		<key>APFS</key>
		<dict>
			<key>EnableJumpstart</key>
			<true/>
			<key>GlobalConnect</key>
			<false/>
			<key>HideVerbose</key>
			<true/>
			<key>JumpstartHotPlug</key>
			<false/>
			<key>MinDate</key>
			<integer>0</integer>
			<key>MinVersion</key>
			<integer>0</integer>
		</dict>
		<key>AppleInput</key>
		<dict>
			<key>AppleEvent</key>
			<string>Builtin</string>
			<key>CustomDelays</key>
			<false/>
			<key>KeyInitialDelay</key>
			<integer>0</integer>
			<key>KeySubsequentDelay</key>
			<integer>5</integer>
			<key>PointerSpeedDiv</key>
			<integer>1</integer>
			<key>PointerSpeedMul</key>
			<integer>1</integer>
		</dict>
		<key>Audio</key>
		<dict>
			<key>AudioCodec</key>
			<integer>0</integer>
			<key>AudioDevice</key>
			<string></string>
			<key>AudioOut</key>
			<integer>0</integer>
			<key>AudioSupport</key>
			<false/>
			<key>MinimumVolume</key>
			<integer>0</integer>
			<key>PlayChime</key>
			<string>Auto</string>
			<key>ResetTrafficClass</key>
			<false/>
			<key>SetupDelay</key>
			<integer>0</integer>
			<key>VolumeAmplifier</key>
			<integer>0</integer>
		</dict>
		<key>ConnectDrivers</key>
		<true/>
		<key>Drivers</key>
		<array>
			<string>HfsPlus.efi</string>
			<string>OpenRuntime.efi</string>
			<string>OpenCanopy.efi</string>
		</array>
		<key>Input</key>
		<dict>
			<key>KeyFiltering</key>
			<false/>
			<key>KeyForgetThreshold</key>
			<integer>5</integer>
			<key>KeySupport</key>
			<true/>
			<key>KeySupportMode</key>
			<string>Auto</string>
			<key>KeySwap</key>
			<false/>
			<key>PointerSupport</key>
			<false/>
			<key>PointerSupportMode</key>
			<string></string>
			<key>TimerResolution</key>
			<integer>50000</integer>
		</dict>
		<key>Output</key>
		<dict>
			<key>ClearScreenOnModeSwitch</key>
			<true/>
			<key>ConsoleMode</key>
			<string></string>
			<key>DirectGopRendering</key>
			<false/>
			<key>ForceResolution</key>
			<false/>
			<key>GopPassThrough</key>
			<false/>
			<key>IgnoreTextInGraphics</key>
			<true/>
			<key>ProvideConsoleGop</key>
			<true/>
			<key>ReconnectOnResChange</key>
			<false/>
			<key>ReplaceTabWithSpace</key>
			<false/>
			<key>Resolution</key>
			<string>Max</string>
			<key>SanitiseClearScreen</key>
			<true/>
			<key>TextRenderer</key>
			<string>BuiltinGraphics</string>
			<key>UgaPassThrough</key>
			<false/>
		</dict>
		<key>ProtocolOverrides</key>
		<dict>
			<key>AppleAudio</key>
			<false/>
			<key>AppleBootPolicy</key>
			<false/>
			<key>AppleDebugLog</key>
			<false/>
			<key>AppleFramebufferInfo</key>
			<false/>
			<key>AppleImageConversion</key>
			<false/>
			<key>AppleImg4Verification</key>
			<false/>
			<key>AppleKeyMap</key>
			<false/>
			<key>AppleRtcRam</key>
			<false/>
			<key>AppleSecureBoot</key>
			<false/>
			<key>AppleSmcIo</key>
			<false/>
			<key>AppleUserInterfaceTheme</key>
			<false/>
			<key>DataHub</key>
			<false/>
			<key>DeviceProperties</key>
			<false/>
			<key>FirmwareVolume</key>
			<false/>
			<key>HashServices</key>
			<false/>
			<key>OSInfo</key>
			<false/>
			<key>UnicodeCollation</key>
			<false/>
		</dict>
		<key>Quirks</key>
		<dict>
			<key>ActivateHpetSupport</key>
			<false/>
			<key>DisableSecurityPolicy</key>
			<false/>
			<key>EnableVectorAcceleration</key>
			<false/>
			<key>ExitBootServicesDelay</key>
			<integer>0</integer>
			<key>ForgeUefiSupport</key>
			<false/>
			<key>IgnoreInvalidFlexRatio</key>
			<false/>
			<key>ReleaseUsbOwnership</key>
			<false/>
			<key>ReloadOptionRoms</key>
			<false/>
			<key>RequestBootVarRouting</key>
			<true/>
			<key>TscSyncTimeout</key>
			<integer>0</integer>
			<key>UnblockFsConnect</key>
			<false/>
		</dict>
		<key>ReservedMemory</key>
		<array/>
	</dict>
</dict>
</plist>